
        .accordion-button:not(.collapsed) {
            background-color: #004d40;
            color: #fff;
        }
        .accordion-button:focus {
            box-shadow: none;
            border-color: #004d40;
        }
        .accordion-button::after {
            filter: brightness(0) invert(1);
        }
        .accordion-button:not(.collapsed)::after {
            filter: brightness(0) invert(1);
        }
        .accordion-button.collapsed::after {
            filter: none;
        }